Subject: GA-DIGEST V1 #1666
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, April 15 2003           Volume 01 : Number 1666

----------------------------------------------------------------------

Date: Mon, 14 Apr 2003 21:52:32 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force 

[I've omitted the many cc's.]

On Sun, 13 Apr 2003, at 23:02 [=GMT-0400], John Berryhill Ph.D. J.D. wrote:

> it is not as though the "domain name"
> expires.  It is the contract - the basis for the domain name's existence -
> which expires.  The domain name ceases to be.

A banknote that is expired or a cheque does not cease to be. We call them
invalid or something like that.

> It is certainly true that a registrar may be required to lock a domain name
> during litigation,

> What ICANN staff is saying would be analogous to a dairy farm being required
> to keep a shipment of milk in a fresh condition during litigation over
> ownership thereof.

Rather the idea seems to be that the milk should be deep frozen.

> It can't.  It is in the nature of milk to go sour.
> Likewise, it is in the nature of a domain name registered for a fixed period
> of time, to expire.

As with life. But what about a guy sentenced to death? Will he be hanged
before another trial in which he is a party, is over?

> Requiring a domain name to remain registered past its term for the sake of
> litigation over the domain name makes as much sense as requiring the same
> thing of a commodities option contract.  If you have an option to buy oil on
> May 1 at $40 a barrel, and someone disputes the ownership of that option,
> then if you do not resolve your dispute prior to May 1, then you have nothing
> to fight over.  In that context, nobody would dream of "exteding" the
> contract merely for the sake of litigation, and it makes as much sense in
> this context.

Not exactly. By nature an option to buy has an end date, which cannot be
'always'. A domain name can be 'forever'.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Apr 2003 13:50:28 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force

What you have written here suggests that the registrar owns a domain name as 
something seperate from an IP address.  I find this illusive if not down 
right wrong.
However in the current state of rules, I cannot show otherwise.
As a consultant advisor to a contractor registrar I still cannot tell with 
certainty what property rights are owned in a domain name regitration.
Litigation is like art, it reflects life it does not control it.
Even outstanding precedence can be altered by developments and new customs 
and dealings in trade and practices.  Pondits and talking heads should be 
wise to not set rules in their writings but only reflect rules of order.
e

> <John Berryhill wrote>
> The comments are worth considering for a few days, but certainly would
> have been more helpful if they were submitted during the comment
> period.
> 
> There is one error where the comments are seriously misguided, however,
> and that relates to expiration of a domain name during litigation.
> 
> To understand this central flaw in much of the comments, one must
> remember what a domain name is.
> 
> A domain name is the incident of a contract between the registrar and
> the registrant.  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Apr 2003 16:11:08 -0400
From: "L. Gallegos" <[email-masked]>
Subject: Re: [ga] RE: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding 	Report of DeletesTask Force 

In this case, I agree with Chuck.  There are always legitimate exceptions 
that occur.  Personally, I have had to "fight" with companies who failed 
to either post a transaction in a timely manner after receving a check or 
a payment has been "lost" either in the mail or within the corporation or 
a check has arrived three weeks after being mailed in the neighboring 
state or even within the state.  

There are many reasons why having allowance for exceptions is reasonable 
and necessary.  In addition, John Berryhill's statement that the contract 
for the domain is the overriding application is true.  However, in the 
case of litigation or other circumstances where an exceptional situation 
arises, that contract should be held as extended until it is resolved, 
thereby extending the terms of registration.  Once resolved, the 
individual who is either granted the domain or retention of the domain 
should have to pay whatever registration fees have accrued in the meantime 
(without having to use the RGP).

As for Dr. Lisse's contention that a destroyed entity would have no need 
for DNS, I would like to point out that this crass attitude toward an 
entity or individual whose primary source of business or home due to 
disaster will never recover or need the use of the domain is ludicrous.  
To deny an entity some leeway after such a disaster (tornado, terrorist 
action, storm, flood...) while attempting to put together his life and 
livelihood... well, I hope it never happens to him.  If it should, perhaps 
the cold, hard stance he has taken should be applied to him first.  After 
all, life is cruel, and all things are just black or white with no gray 
area, right?

The scenarios suggested by Mr. Touton are not exactly unusual.  I agree 
that the adjustments to language would be fairly minor and would not take 
the teeth out of the report.

Leah

On 13 Apr 2003 at 9:42, Gomes, Chuck wrote:

> I have a quite different view of ICANN's input on this policy than Dr.
> Lisse.  First of all, I don't think the input should be viewed as requiring
> major changes to the TF recommendations, but rather simply refining those
> recommendations to make them better. In my four years of experience
> directly involved at the registrar level and over three years experience at
> the registry level, I have seen actual examples of just about all of the
> hypothetical cases cited.  The will always be what we call "corner" cases
> that need to be handled on an exception basis and it is my opinion that the
> input from ICANN appears to be intended to deal with those. If reasonable
> and limited flexibility is not build into the policy to deal with such
> situations, then registrars will be forced into very awkward situations
> where they will incur problems involving excessive cost, possible
> litigation and may even be required to take actions that are inconsistent
> with good customer service.
> 
> I personally believe that relatively minor changes can be made to the TF
> recommendations to create limited flexibility in the Delete policy
> recommendations while still accomplishing the major objectives of the TF
> and the community.  Both registrants and providers will benefit from this.
> 
> Chuck Gomes
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Apr 2003 22:24:24 +0100
From: "Dr Eberhard W. Lisse" <[email-masked]>
Subject: Re: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force 

I am only a simple Obstetrician and Gyaecologist, but it appears to me
that we actually don't know what a domain name is (legally).

Fascinating...

el
- -- 
Dr. Eberhard W. Lisse  \   *    /        Managing Member, NA-NiC (cc) 
<[email-masked]> el108    /       | NA-NiC is the the .NA ccTLD Registry
Private Bag X5501       \     /           NA-NiC, Not Just Like That!
Oshakati, Namibia       ;____/     Telephone: +264 81 124 6733 (cell)
Please send DNS/NA-NiC related e-mail to [email-masked] only

In message <[email-masked]>, Eric Dierker
 writes:
> What you have written here suggests that the registrar owns a domain name as 
> something seperate from an IP address.  I find this illusive if not down 
> right wrong.
> However in the current state of rules, I cannot show otherwise.
> As a consultant advisor to a contractor registrar I still cannot tell with 
> certainty what property rights are owned in a domain name regitration.
> Litigation is like art, it reflects life it does not control it.
> Even outstanding precedence can be altered by developments and new customs 
> and dealings in trade and practices.  Pondits and talking heads should be 
> wise to not set rules in their writings but only reflect rules of order.
> e
> 
> > <John Berryhill wrote>
> > The comments are worth considering for a few days, but certainly would
> > have been more helpful if they were submitted during the comment
> > period.
> > 
> > There is one error where the comments are seriously misguided, however,
> > and that relates to expiration of a domain name during litigation.
> > 
> > To understand this central flaw in much of the comments, one must
> > remember what a domain name is.
> > 
> > A domain name is the incident of a contract between the registrar and
> > the registrant.  
> 
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Apr 2003 17:55:53 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force

From: "Eric Dierker" <[email-masked]>
>
> What you have written here suggests that the registrar owns a domain name
as
> something seperate from an IP address.  I find this illusive if not down
> right wrong.

I have no idea how you get that out of what I wrote.

The point here is that a domain name is whatever the registration contract
defines it to be.  And presently, contracts for .com domain names define them
as having a fixed term of registration.

It's very simple.  If I agree to feed your dog every day for a term of one
year beginning on May 1, 2003, then on May 2, 2004, I will not show up to
feed your dog.  How hard is that to understand?

Now, let's say in January 2004, someone came along claiming that I was
supposed to be feeding his dog instead of yours.  The two of you can fight
all you want, but I still can guaran-dang-tee you that, come May 2, 2004, I
am not going to be feeding ANYBODY'S dog unless I get paid for another year's
supply of dog food.  It is that simple.

And this exercise in defining deletion policy is, in part, an exercise in
defining what a domain name *is* for those registries subject to the policy.

The objection to having a uniform deletion policy is simply "because some
people want domain names to do something different, then it will lead to
problems if domain names don't do what those people want them to do."  That
kind of objection is circular.

If it is established as an inherent property of a domain name registration
that "it will expire if the renewal is not paid", then the source of problems
will be picking out when an 'exception' is desired and when an 'exception' is
not desired.

There are definite and well-known perceived 'abuses' that have arisen from
the curious deletion policies of certain registrars.  If you want to continue
to delete names on a loosy-goosy "do what feels right in the particular
situation" way, then that's fine, but you don't need a policy to keep doing
that.  Now, already in this process, we have seen a registry representative
assert that there was something in the RAA that prevents registrar name
warehousing, but when challenged to point out where, not a peep was heard.
The reason is that the RAA contemplates some future "consensus policy" on
name deletions and registrar warehousing, but no such consensus policy has
ever been adopted.

And, absolutely, there are all kinds of situations where people do not comply
with contracts, or pay fees for services, for all sorts of justifiable and
perfectly sympathetic reasons.  But let's get real about this - if a domain
name is important to someone, then they can certainly pay, right now, for up
to TEN YEARS of registration for less than around $200.  Good golly, if we
are still futzing around with domain names ten years from now, then just
shoot me.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Apr 2003 11:40:45 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force

At 09:55 a.m. 15/04/2003, John Berryhill Ph.D. J.D. wrote:
>  But let's get real about this - if a domain
>name is important to someone, then they can certainly pay, right now, for up
>to TEN YEARS of registration for less than around $200.  Good golly, if we
>are still futzing around with domain names ten years from now, then just
>shoot me.

Venenum in cauda, John.
The present contract structure is a one-sided take-it-or-leave-it adhesion.
 From time to time this insidious argument comes up that the easiest way to 
get yourself some security against shenanigans is to buy "protection", 
rather than struggle for your  rights.

Ten-year registrations is  the billion dollar cash-flow that registrar 
CFO's and shareholders are praying for.

How about the name on your birth certificate? That's also important to you.
Anyone for privatizing the registry of births and selling 10-year 
"protection" against identity-theft?

[email-masked]
[email-masked]
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Apr 2003 01:15:53 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force

The kind of registrar "warehousing of domains" that you allude to was indeed
demonstrated in the New TLD releases, when a number of registrars applied
for names for themselves, in some cases hundreds of names, and in some cases
in defiance of clearly stated registry-registrar rules.

And you are absolutely right : although various noble-sounding people have
talked about "no warehousing", ICANN does not appear to have got the
registries and registrars to introduce any rules about this, with the result
that some registrars will just do whatever they like.

The issue of registrar malpractice (for example, obtaining valuable names
for themselves through exploitation of registrar privilege - such as the
ability to submit ultra-short lists to 'queue jump' the round-robin process)
was raised in a letter I sent to Dan Halloran last April, in the aftermath
of the .biz2B release.

I pointed out that if ICANN and the registries took no action, then exactly
the same kind of abuse of privilege would take place in the .info Landrush
2.

One year later, Dan Halloran has not even acknowledged receipt of my
mailings, but sure enough the same thing happened in .info LR2 : registrars
obtaining and/or stockpiling valuable names, just because they had the power
and opportunity to.

It is as clear as the light of day that ICANN needs to make the distribution
of the rights to run registries *conditional* on the implementation of a set
of minimum standards. This should be written into future Agreements.

The new ICANN CEO hales from Australia, and he is well aware that Australia
has led the way in *requiring* a code of minimum standards (including, Mr
Halloran, maximum periods for responding to consumers). A number of
registrars in the industry have also been pressing for some kind of
mandatory code.

Otherwise, the good name of reputable registrars, along with the integrity
of the whole DNS process, gets besmirched by rogue registrars who use the
lack of mandatory standards as an opportunity to use their registrar roles t
o milk the system for their own benefit, instead of providing a vital
service to the worldwide public.

I well remember telephoning a business partner of Signature Domains, on the
morning after the .biz2B allocations were announced. Signature Domains had
not gained a single registration for any customer. The only beneficiary of
the .biz2B through their "service" was themselves - specifically their
business partner, who gained seven or eight of the most sought after generic
names, because their list had been so short that his own name came up again
and again in the earliest rounds of the round robin.

When I spoke to him, he admitted his part in it, but asked me to refer to
the Signature Domains boss, "because he knows all about it".

Then you have registrars like BondiLLC which seemed to be set up with the
primary purpose of obtaining key names in the New TLD releases for a
specific wealthy customer (if he wasn't actually a partner). After the
roll-outs they seem to disappear off the map again and return to obscurity.

Or you have companies like YESNIC who submitted fake details on their own
behalf for over 200 names in the .info Sunrise (this practice was shown up
by WIPO).

Or look at the Hal Lubsen case, where he had close associations with
DomainBank (who charged to sponsor ineligible applications which broke
Afilias rules), whereas he was also CEO (and now Director) of Afilias (who
granted the applications, even though they lacked mandatory data in the
Trademark fields without which no registration was allowed to take place.
DomainBank charged $15000 in one case for 93 names "sold" to one Lorenz,
which they knew were not eligible according to the rules. Afilias being a
cartel of registrars including DomainBank, they refused to delete the
registrations, and DomainBank pursued Lorenz for payment, even after he
asked 20 times for cancellation, and even after DomainBank knew that they
were charging him for something that was worthless.)

Another member of the Afilias Cartel/Board sold 4981 fake names to a single
customer in the .info Sunrise, to the tune of $500,000.

Indeed, the .info fiasco, and the incestuous relationship of Registry
Directors who were also a cartel of Registrars, has been documented in
detail at ICANNWatch. The lack of clearly defined Agreements, and the abject
failure of ICANN to insist on the implementation of rules, led to fraud,
consumer grievance, and rocked the credibility of ICANN.

In short, your observation about the "warehousing of domains by registrars"
is indicative of a whole "laissez-faire" culture (a term Dan Halloran
applied in interview to ICANN's approach to regulation etc. Such is the
reluctance to regulate, that consumers are left to fend for themselves, and
everyone knows how hard it is to pursue grievances across national
boundaries, resorting to local consumer laws which have no authority over
actions carried out overseas or in virtual obscurity.

You ask: "What is a domain name?"

It cannot be simply a contract between a Registry, a Registrar, and a
Registrant. It is the bringing into operation of a commodity : a commodity
of sometimes vital importance to people. The domain name is the vessel for
all the web-building, and communications, and trading upon which more and
more people are dependent. It is not therefore just a piece of paper,
because by its operation it brings into being business and dependency that
does not go away at the expiry of the cycle.

A domain name is operative and dynamic : not just conceptual and
contractual.

Because human society is dynamic too, it is essential that the system that
"delivers" our needs and services should be administered in the interests of
the common good - not just left in some deregulated no-man's land. What I
feel ICANN has failed to recognise, is that technical mission and moral
responsibility are inseparable. They have tried to wash their hands of the
responsibility, in line with Dan Halloran's "laissez-faire" model. Many will
say they should, that they should just be technical, that they cannot
regulate for the internet all over the world.

I find that an abdication and a reduction of the DNS to merely a set of
numbers and letters. Taking that further, the registry and registrar
businesses can operate in similarly unregulated and humanity-free cultures
(at least, the unscrupulous elements can).

I believe that the world community wants "the fair distribution of the DNS".
I believe that the world community wants ICANN to be accountable, and not
just to the US government. I believe that the world community wants the DNS
to be administered with certain basic but mandatory standards, so that this
essential resource is trusted and reliable.

It is not a question of ICANN passing laws to be effective in countries all
over the world. Clearly it is powerless to do that. However, through the use
of Contract / Agreement, ICANN *can* make the allocation of new Registries
*conditional* on clearly-defined principles and rules and standards, which
Registries in turn must enforce (by Contract / Agreement) on Registrars.
Failure to enforce would lead to revocation of rights or profits.

This would pre-empt many problems and act as a defence and sanction against
cowboy operators.

Instead of which, the DNS operates a bit like the Wild West, with the good,
the bad and the ugly. Rogue registrars commit fraud and eighteen months
later... oh look... ICANN lists and endorses them as "accredited" to a
gullible and dependent public who know no better.

The relationship of ICANN to Registries and Registrars cannot just be
"laissez-faire". Nor is it acceptable for Mr Dan Halloran (ICANN-Registrar
liaison) to ignore mail, perhaps because it is awkward and inconvenient to
him. A year I have waited for him to acknowledge my mail - it has been
re-sent - it has been publicised - and it raised serious and legitimate
concerns. But at ICANN "laissez-faire" and lack of accountability seem to be
part of a collective culture.

A culture that supports the interests of the few at the expense of the many.
A culture that seems to uphold a closely-knit community of ICANN people,
Registry operators and Registrars (often the same people). A culture that
seems to fail for a lack of real vision of the dynamic imperative of the
internet...in turning domain names into communities, and education, and
contact, and humour, and trade, and aid, and the bringing of peoples
together.

The reduction of DNS policy to "just numbers/letters in a string" is a
fallacy. It is time ICANN:

(a) made itself accountable to the world, not just the US government
(b) took responsibility for open dialogue and informed policy development
(c) operated in a professional manner, was responsive, and transparent
(d) protected end-users by insisting on Codes of Conduct and enforcing their
implementation, through the use of sanctions and suspension of registry
rights or registrar accreditation where rules were flouted
(e) introduced truly democratic processes into its power-base, instead of
nominees and cliques

Of course the world is imperfect. But ICANN's refusal to engage in open and
moral pursuit of standards brings discredit on itself, brings discredit on
the DNS, and brings discredit on the US Government who are seen to support a
scorned operation, and sponsor it simply as a means of retaining control of
the overall system.

John, a domain name is both a "being" and a "becoming" : both an entity in
itself and a potentiality in what it delivers and what it can become. Whole
communities can become dependent on a single domain name (I know, because I
run a community website). It is good that deletes policy is defined and I
actually agree (in this instance) with much of what Louis Touton recently
said. But we also need to define (more stringently) how domain names come
into being, how they are fairly distributed, how they are transferred, how
they are protected. We need to defend the DNS from predators. We need
Agreements which *insist* and not just *hope and suggest*.

A contract to operate a domain name is just a "contract". But the domain
name itself is both the string of numbers and everything that it unlocks and
enables and delivers into being - it is a commodity which works dynamically.
It is both the numbers and what the numbers activate. It is not just a
contract, any more than the house I buy is the contact with which I sign for
it.

Sadly ICANN has acted too often as if there is no urgent and dependent human
dimension operating in relation to the number strings. They seem to inhabit
a separate, de-regulated universe where rules don't have to apply. Hence the
registrar warehousing that you refer to most obviously goes on. There are no
rules against it... but it is most certainly *NOT* "the fair distribution of
the DNS" which ICANN was set up to ensure.

Richard Henderson

- ----- Original Message -----
From: John Berryhill Ph.D. J.D. <[email-masked]>
To: Eric Dierker <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>; <[email-masked]>;
<[email-masked]>; <[email-masked]>
Sent: Monday, April 14, 2003 10:55 PM
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns
Regarding Report of DeletesTask Force

> From: "Eric Dierker" <[email-masked]>
> >
> > What you have written here suggests that the registrar owns a domain
name
> as
> > something seperate from an IP address.  I find this illusive if not down
> > right wrong.
>
> I have no idea how you get that out of what I wrote.
>
> The point here is that a domain name is whatever the registration contract
> defines it to be.  And presently, contracts for .com domain names define
them
> as having a fixed term of registration.
>
> It's very simple.  If I agree to feed your dog every day for a term of one
> year beginning on May 1, 2003, then on May 2, 2004, I will not show up to
> feed your dog.  How hard is that to understand?
>
> Now, let's say in January 2004, someone came along claiming that I was
> supposed to be feeding his dog instead of yours.  The two of you can fight
> all you want, but I still can guaran-dang-tee you that, come May 2, 2004,
I
> am not going to be feeding ANYBODY'S dog unless I get paid for another
year's
> supply of dog food.  It is that simple.
>
> And this exercise in defining deletion policy is, in part, an exercise in
> defining what a domain name *is* for those registries subject to the
policy.
>
> The objection to having a uniform deletion policy is simply "because some
> people want domain names to do something different, then it will lead to
> problems if domain names don't do what those people want them to do."
That
> kind of objection is circular.
>
> If it is established as an inherent property of a domain name registration
> that "it will expire if the renewal is not paid", then the source of
problems
> will be picking out when an 'exception' is desired and when an 'exception'
is
> not desired.
>
> There are definite and well-known perceived 'abuses' that have arisen from
> the curious deletion policies of certain registrars.  If you want to
continue
> to delete names on a loosy-goosy "do what feels right in the particular
> situation" way, then that's fine, but you don't need a policy to keep
doing
> that.  Now, already in this process, we have seen a registry
representative
> assert that there was something in the RAA that prevents registrar name
> warehousing, but when challenged to point out where, not a peep was heard.
> The reason is that the RAA contemplates some future "consensus policy" on
> name deletions and registrar warehousing, but no such consensus policy has
> ever been adopted.
>
> And, absolutely, there are all kinds of situations where people do not
comply
> with contracts, or pay fees for services, for all sorts of justifiable and
> perfectly sympathetic reasons.  But let's get real about this - if a
domain
> name is important to someone, then they can certainly pay, right now, for
up
> to TEN YEARS of registration for less than around $200.  Good golly, if we
> are still futzing around with domain names ten years from now, then just
> shoot me.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Apr 2003 08:56:20 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force

My father was only a simple ex-assistant surgeon general and he could not 
figure it out either.
Sotiris is literally a genuis in this area - and only small conclusions.
five different US federal courts have concluded differently and each lower 
section like probate, divorce, bankruptcy and trademark have remarkably 
differing approaches.  GO FIGURE.

Best we just read the contracts and decide from there.
(by the way what does a Gyaecologist do ;-) is that a gynocoligist for 
guys)

Eric Dierker

> I am only a simple Obstetrician and Gyaecologist, but it appears to me
> that we actually don't know what a domain name is (legally).
> 
> Fascinating...
> 
> el
> -- 
> Dr. Eberhard W. Lisse  \   *    /        Managing Member, NA-NiC (cc) 
> <[email-masked]> el108    /       | NA-NiC is the the .NA ccTLD Registry
> Private Bag X5501       \     /           NA-NiC, Not Just Like That!
> Oshakati, Namibia       ;____/     Telephone: +264 81 124 6733 (cell)
> Please send DNS/NA-NiC related e-mail to [email-masked] only
> 
> 
> In message <[email-masked]>, Eric
> Dierker
>  writes:
>> What you have written here suggests that the registrar owns a domain
>> name as  something seperate from an IP address.  I find this illusive
>> if not down  right wrong.
>> However in the current state of rules, I cannot show otherwise.
>> As a consultant advisor to a contractor registrar I still cannot tell
>> with  certainty what property rights are owned in a domain name
>> regitration. Litigation is like art, it reflects life it does not
>> control it. Even outstanding precedence can be altered by developments
>> and new customs  and dealings in trade and practices.  Pondits and
>> talking heads should be  wise to not set rules in their writings but
>> only reflect rules of order. e
>> 
>> > <John Berryhill wrote>
>> > The comments are worth considering for a few days, but certainly
>> > would have been more helpful if they were submitted during the
>> > comment period.
>> > 
>> > There is one error where the comments are seriously misguided,
>> > however, and that relates to expiration of a domain name during
>> > litigation.
>> > 
>> > To understand this central flaw in much of the comments, one must
>> > remember what a domain name is.
>> > 
>> > A domain name is the incident of a contract between the registrar
>> > and the registrant.  
>> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 15 Apr 2003 09:16:34 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council] Concerns Regarding Report of DeletesTask Force

Warehousing is a strange bird,
How can you warehouse something that does not exist?
As Dr. John has pointed out, it can only be created through a contract.
As I indelicately pointed out that is only possible through 
the "ownership" of IP addresses.
So warehousing is simply a function of using your IP addresses for the 
wrong reason.
Here is where the gTLDs fail.
e

> The kind of registrar "warehousing of domains" that you allude to was
> indeed demonstrated in the New TLD releases, when a number of
> registrars applied for names for themselves, in some cases hundreds of
> names, and in some cases in defiance of clearly stated
> registry-registrar rules.
> 
> And you are absolutely right : although various noble-sounding people
> have talked about "no warehousing", ICANN does not appear to have got
> the registries and registrars to introduce any rules about this, with
> the result that some registrars will just do whatever they like.
> 
> The issue of registrar malpractice (for example, obtaining valuable
> names for themselves through exploitation of registrar privilege - such
> as the ability to submit ultra-short lists to 'queue jump' the
> round-robin process) was raised in a letter I sent to Dan Halloran last
> April, in the aftermath of the .biz2B release.
> 
> I pointed out that if ICANN and the registries took no action, then
> exactly the same kind of abuse of privilege would take place in the
> .info Landrush 2.
> 
> One year later, Dan Halloran has not even acknowledged receipt of my
> mailings, but sure enough the same thing happened in .info LR2 :
> registrars obtaining and/or stockpiling valuable names, just because
> they had the power and opportunity to.
> 
> It is as clear as the light of day that ICANN needs to make the
> distribution of the rights to run registries *conditional* on the
> implementation of a set of minimum standards. This should be written
> into future Agreements.
> 
> The new ICANN CEO hales from Australia, and he is well aware that
> Australia has led the way in *requiring* a code of minimum standards
> (including, Mr Halloran, maximum periods for responding to consumers).
> A number of registrars in the industry have also been pressing for some
> kind of mandatory code.
> 
> Otherwise, the good name of reputable registrars, along with the
> integrity of the whole DNS process, gets besmirched by rogue registrars
> who use the lack of mandatory standards as an opportunity to use their
> registrar roles t o milk the system for their own benefit, instead of
> providing a vital service to the worldwide public.
> 
> I well remember telephoning a business partner of Signature Domains, on
> the morning after the .biz2B allocations were announced. Signature
> Domains had not gained a single registration for any customer. The only
> beneficiary of the .biz2B through their "service" was themselves -
> specifically their business partner, who gained seven or eight of the
> most sought after generic names, because their list had been so short
> that his own name came up again and again in the earliest rounds of the
> round robin.
> 
> When I spoke to him, he admitted his part in it, but asked me to refer
> to the Signature Domains boss, "because he knows all about it".
> 
> Then you have registrars like BondiLLC which seemed to be set up with
> the primary purpose of obtaining key names in the New TLD releases for
> a specific wealthy customer (if he wasn't actually a partner). After
> the roll-outs they seem to disappear off the map again and return to
> obscurity.
> 
> Or you have companies like YESNIC who submitted fake details on their
> own behalf for over 200 names in the .info Sunrise (this practice was
> shown up by WIPO).
> 
> Or look at the Hal Lubsen case, where he had close associations with
> DomainBank (who charged to sponsor ineligible applications which broke
> Afilias rules), whereas he was also CEO (and now Director) of Afilias
> (who granted the applications, even though they lacked mandatory data
> in the Trademark fields without which no registration was allowed to
> take place. DomainBank charged $15000 in one case for 93 names "sold"
> to one Lorenz, which they knew were not eligible according to the
> rules. Afilias being a cartel of registrars including DomainBank, they
> refused to delete the registrations, and DomainBank pursued Lorenz for
> payment, even after he asked 20 times for cancellation, and even after
> DomainBank knew that they were charging him for something that was
> worthless.)
> 
> Another member of the Afilias Cartel/Board sold 4981 fake names to a
> single customer in the .info Sunrise, to the tune of $500,000.
> 
> Indeed, the .info fiasco, and the incestuous relationship of Registry
> Directors who were also a cartel of Registrars, has been documented in
> detail at ICANNWatch. The lack of clearly defined Agreements, and the
> abject failure of ICANN to insist on the implementation of rules, led
> to fraud, consumer grievance, and rocked the credibility of ICANN.
> 
> In short, your observation about the "warehousing of domains by
> registrars" is indicative of a whole "laissez-faire" culture (a term
> Dan Halloran applied in interview to ICANN's approach to regulation
> etc. Such is the reluctance to regulate, that consumers are left to
> fend for themselves, and everyone knows how hard it is to pursue
> grievances across national boundaries, resorting to local consumer laws
> which have no authority over actions carried out overseas or in virtual
> obscurity.
> 
> You ask: "What is a domain name?"
> 
> It cannot be simply a contract between a Registry, a Registrar, and a
> Registrant. It is the bringing into operation of a commodity : a
> commodity of sometimes vital importance to people. The domain name is
> the vessel for all the web-building, and communications, and trading
> upon which more and more people are dependent. It is not therefore just
> a piece of paper, because by its operation it brings into being
> business and dependency that does not go away at the expiry of the
> cycle.
> 
> A domain name is operative and dynamic : not just conceptual and
> contractual.
> 
> Because human society is dynamic too, it is essential that the system
> that "delivers" our needs and services should be administered in the
> interests of the common good - not just left in some deregulated
> no-man's land. What I feel ICANN has failed to recognise, is that
> technical mission and moral responsibility are inseparable. They have
> tried to wash their hands of the responsibility, in line with Dan
> Halloran's "laissez-faire" model. Many will say they should, that they
> should just be technical, that they cannot regulate for the internet
> all over the world.
> 
> I find that an abdication and a reduction of the DNS to merely a set of
> numbers and letters. Taking that further, the registry and registrar
> businesses can operate in similarly unregulated and humanity-free
> cultures (at least, the unscrupulous elements can).
> 
> I believe that the world community wants "the fair distribution of the
> DNS". I believe that the world community wants ICANN to be accountable,
> and not just to the US government. I believe that the world community
> wants the DNS to be administered with certain basic but mandatory
> standards, so that this essential resource is trusted and reliable.
> 
> It is not a question of ICANN passing laws to be effective in countries
> all over the world. Clearly it is powerless to do that. However,
> through the use of Contract / Agreement, ICANN *can* make the
> allocation of new Registries *conditional* on clearly-defined
> principles and rules and standards, which Registries in turn must
> enforce (by Contract / Agreement) on Registrars. Failure to enforce
> would lead to revocation of rights or profits.
> 
> This would pre-empt many problems and act as a defence and sanction
> against cowboy operators.
> 
> Instead of which, the DNS operates a bit like the Wild West, with the
> good, the bad and the ugly. Rogue registrars commit fraud and eighteen
> months later... oh look... ICANN lists and endorses them as
> "accredited" to a gullible and dependent public who know no better.
> 
> The relationship of ICANN to Registries and Registrars cannot just be
> "laissez-faire". Nor is it acceptable for Mr Dan Halloran
> (ICANN-Registrar liaison) to ignore mail, perhaps because it is awkward
> and inconvenient to him. A year I have waited for him to acknowledge my
> mail - it has been re-sent - it has been publicised - and it raised
> serious and legitimate concerns. But at ICANN "laissez-faire" and lack
> of accountability seem to be part of a collective culture.
> 
> A culture that supports the interests of the few at the expense of the
> many. A culture that seems to uphold a closely-knit community of ICANN
> people, Registry operators and Registrars (often the same people). A
> culture that seems to fail for a lack of real vision of the dynamic
> imperative of the internet...in turning domain names into communities,
> and education, and contact, and humour, and trade, and aid, and the
> bringing of peoples together.
> 
> The reduction of DNS policy to "just numbers/letters in a string" is a
> fallacy. It is time ICANN:
> 
> (a) made itself accountable to the world, not just the US government
> (b) took responsibility for open dialogue and informed policy
> development (c) operated in a professional manner, was responsive, and
> transparent (d) protected end-users by insisting on Codes of Conduct
> and enforcing their implementation, through the use of sanctions and
> suspension of registry rights or registrar accreditation where rules
> were flouted
> (e) introduced truly democratic processes into its power-base, instead
> of nominees and cliques
> 
> Of course the world is imperfect. But ICANN's refusal to engage in open
> and moral pursuit of standards brings discredit on itself, brings
> discredit on the DNS, and brings discredit on the US Government who are
> seen to support a scorned operation, and sponsor it simply as a means
> of retaining control of the overall system.
> 
> John, a domain name is both a "being" and a "becoming" : both an entity
> in itself and a potentiality in what it delivers and what it can
> become. Whole communities can become dependent on a single domain name
> (I know, because I run a community website). It is good that deletes
> policy is defined and I actually agree (in this instance) with much of
> what Louis Touton recently said. But we also need to define (more
> stringently) how domain names come into being, how they are fairly
> distributed, how they are transferred, how they are protected. We need
> to defend the DNS from predators. We need Agreements which *insist* and
> not just *hope and suggest*.
> 
> A contract to operate a domain name is just a "contract". But the
> domain name itself is both the string of numbers and everything that it
> unlocks and enables and delivers into being - it is a commodity which
> works dynamically. It is both the numbers and what the numbers
> activate. It is not just a contract, any more than the house I buy is
> the contact with which I sign for it.
> 
> Sadly ICANN has acted too often as if there is no urgent and dependent
> human dimension operating in relation to the number strings. They seem
> to inhabit a separate, de-regulated universe where rules don't have to
> apply. Hence the registrar warehousing that you refer to most obviously
> goes on. There are no rules against it... but it is most certainly
> *NOT* "the fair distribution of the DNS" which ICANN was set up to
> ensure.
> 
> 
> Richard Henderson
> 
> ----- Original Message -----
> From: John Berryhill Ph.D. J.D. <[email-masked]>
> To: Eric Dierker <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>;
> <[email-masked]>; <[email-masked]>;
> <[email-masked]>; <[email-masked]>; <[email-masked]>;
> <[email-masked]>; <[email-masked]>
> Sent: Monday, April 14, 2003 10:55 PM
> Subject: Re: [ga] Re: [centr-ga] Re: [nc-deletes] FW: [council]
> Concerns Regarding Report of DeletesTask Force
> 
> 
>> From: "Eric Dierker" <[email-masked]>
>> >
>> > What you have written here suggests that the registrar owns a domain
> name
>> as
>> > something seperate from an IP address.  I find this illusive if not
>> > down right wrong.
>>
>> I have no idea how you get that out of what I wrote.
>>
>> The point here is that a domain name is whatever the registration
>> contract defines it to be.  And presently, contracts for .com domain
>> names define
> them
>> as having a fixed term of registration.
>>
>> It's very simple.  If I agree to feed your dog every day for a term of
>> one year beginning on May 1, 2003, then on May 2, 2004, I will not
>> show up to feed your dog.  How hard is that to understand?
>>
>> Now, let's say in January 2004, someone came along claiming that I was
>> supposed to be feeding his dog instead of yours.  The two of you can
>> fight all you want, but I still can guaran-dang-tee you that, come May
>> 2, 2004,
> I
>> am not going to be feeding ANYBODY'S dog unless I get paid for another
> year's
>> supply of dog food.  It is that simple.
>>
>> And this exercise in defining deletion policy is, in part, an exercise
>> in defining what a domain name *is* for those registries subject to
>> the
> policy.
>>
>> The objection to having a uniform deletion policy is simply "because
>> some people want domain names to do something different, then it will
>> lead to problems if domain names don't do what those people want them
>> to do."
> That
>> kind of objection is circular.
>>
>> If it is established as an inherent property of a domain name
>> registration that "it will expire if the renewal is not paid", then
>> the source of
> problems
>> will be picking out when an 'exception' is desired and when an
>> 'exception'
> is
>> not desired.
>>
>> There are definite and well-known perceived 'abuses' that have arisen
>> from the curious deletion policies of certain registrars.  If you want
>> to
> continue
>> to delete names on a loosy-goosy "do what feels right in the
>> particular situation" way, then that's fine, but you don't need a
>> policy to keep
> doing
>> that.  Now, already in this process, we have seen a registry
> representative
>> assert that there was something in the RAA that prevents registrar
>> name warehousing, but when challenged to point out where, not a peep
>> was heard. The reason is that the RAA contemplates some future
>> "consensus policy" on name deletions and registrar warehousing, but no
>> such consensus policy has ever been adopted.
>>
>> And, absolutely, there are all kinds of situations where people do not
> comply
>> with contracts, or pay fees for services, for all sorts of justifiable
>> and perfectly sympathetic reasons.  But let's get real about this - if
>> a
> domain
>> name is important to someone, then they can certainly pay, right now,
>> for
> up
>> to TEN YEARS of registration for less than around $200.  Good golly,
>> if we are still futzing around with domain names ten years from now,
>> then just shoot me.
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1666
*************************